:root {
    --ss-color-59197: #A6B3A6;
    --ss-color-59197-dark: #8d9a8d;
}


:root {
  --ss-title-font-family: 'Cinzel', serif;
  --ss-paragraph-font-family: 'Merriweather', serif;
  --ss-navigation-font-family: 'Merriweather', serif;
  --ss-navigation-font-size: 22px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #e8e8e8;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/_r2o_csIxqQs9oUFGyV8cMjPW6GXv9gX1OGLrSmvrkM/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/98529/photos/22199542/shingle-ed37b20f29_1920_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

